Bug 11839 - "includedir" should ignore ~ files, possibly also subdirectories
Summary: "includedir" should ignore ~ files, possibly also subdirectories
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-02 02:44 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-02 13:28:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-02 02:44:09 UTC
I believe that the xinetd "includedir" operator should probably ignore
files whose names end in "~" and other files that are commonly ignored by
such things.

Furthermore, it should skip over subdirectories.  I RCS all the config
files that I modified, so I created the /etc/xinetd.d/RCS directory and
checked some files in before editing, and when xinetd starts up it
complains about being unable to read the configuration file
/etc/xinetd.d/RCS.

Comment 1 Trond Eivind Glomsrxd 2000-06-02 13:27:59 UTC
The first is work in progress, the second one is a bug. Will look into it.

Comment 2 Trond Eivind Glomsrxd 2000-06-06 20:03:47 UTC
Directories now skipped (2.1.8.9pre6)


Note You need to log in before you can comment on or make changes to this bug.